// section-text styles
.section-text{
  font-size: $fs-56;
  line-height: 0.9;
  color: $c-white;
  padding: 40vh 0 ;
  text-align: left;
  display: flex;
  justify-content: center;
  &__text{
  font-family: $f-gothic;
  max-width: 1291px;
  
  }
  &-blue{
    background: #54C1D7;
  }
  &-green{
    background: #4FCC6B;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$fullscreen}{
  .section-text{
    &__text{
    max-width: 1070px;
    }
  }
}

@media #{$screen}{
  .section-text{
    font-size: $fs-40;
    padding: 25vh 0 ;
  
    &__text{
    max-width: 768px;
    }
  }
}

@media #{$tablet}{
  .section-text{
    font-size: $fs-30;
    &__text{
    max-width: 580px;
    }
  }
}

@media #{$maxPhone}{
  .section-text{
    font-size: $fs-25;
    padding: 20vh 0 ;
    &__text{
    max-width: 480px;
    }
  }
}

@media #{$phone}{
  .section-text{
    font-size: $fs-20;
    padding: 20vh 0 ;
    line-height: 1;
    &__text{
    max-width: 320px;
    }
  }
}
@media #{$phone}{
  .section-text{
    font-size: $fs-20;
    padding: 20vh 0 ;
    line-height: 1;
    &__text{
    max-width: 320px;
    }
  }
}
@media #{$iPhone}{
  .section-text{
    &__text{
    max-width: 300px;
    }
  }
}